/**
 * ExceptionGreetingHandler.java
 * 
 * @author Created by Omnicore CodeGuide
 */
package edu.sc.seis.gee.configurator;

import edu.sc.seis.fissuresUtil.exceptionHandler.GUIReporter;

public class ExceptionGreetingHandler extends AbstractHandler {

    public ExceptionGreetingHandler(org.xml.sax.XMLReader parser,
            AbstractHandler parent) {
        super(parser, parent);
    }

    public void characters(char[] ch, int start, int length) {
        GUIReporter.appendToGreeting("Information", new String(ch,
                                                               start,
                                                               length));
    }
}